.trans.ani-call {
	-webkit-transition: 0.75s;
	-moz-transition: 0.75s;
	transition: 0.75s;
}
.trans.ani-call.slowly {
	-webkit-transition: 2s;
	-moz-transition: 2s;
	transition: 2s;
}

.trans.ani-call.fadeIn {
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
}
	.trans.ani-call.ani-init.fadeIn {
		filter: alpha(opacity=0);
		-moz-opacity: 0;
		opacity: 0;
	}

.trans.ani-call.fromTop, .trans.ani-call.fromLeft, .trans.ani-call.fromRight, .trans.ani-call.fromBottom {
	-webkit-transform: none;  
	-moz-transform: none;  
	transform: none;
}

	/* 上から */
	.trans.ani-call.ani-init.fromTop {
		-webkit-transform: translate(0,-25%);  
		-moz-transform: translate(0,-25%);  
		transform: translate(0,-25%);
	}

	/* 左から */
	.trans.ani-call.ani-init.fromLeft {
		-webkit-transform: translate(-25%,0);  
		-moz-transform: translate(-25%,0);  
		transform: translate(-25%,0);
	}

	/* 右から */
	.trans.ani-call.ani-init.fromRight {
		-webkit-transform: translate(25%,0);  
		-moz-transform: translate(25%,0);  
		transform: translate(25%,0);
	}

	/* 下から */
	.trans.ani-call.ani-init.fromBottom {
		-webkit-transform: translate(0,25%);  
		-moz-transform: translate(0,25%);  
		transform: translate(0,25%);
	}

	/* 左上から */
	.trans.ani-call.ani-init.fromTop.fromLeft {
		-webkit-transform: translate(-25%,-25%);  
		-moz-transform: translate(-25%,-25%);  
		transform: translate(-25%,-25%);
	}

	/* 右上から */
	.trans.ani-call.ani-init.fromTop.fromRight {
		-webkit-transform: translate(25%,-25%);  
		-moz-transform: translate(25%,-25%);  
		transform: translate(25%,-25%);
	}

	/* 左下から */
	.trans.ani-call.ani-init.fromBottom.fromLeft {
		-webkit-transform: translate(-25%,25%);  
		-moz-transform: translate(-25%,25%);  
		transform: translate(-25%,25%);
	}

	/* 右下から */
	.trans.ani-call.ani-init.fromBottom.fromRight {
		-webkit-transform: translate(25%,25%);  
		-moz-transform: translate(25%,25%);  
		transform: translate(25%,25%);
	}

	/* 拡大から */
	.trans.ani-call.ani-init.fromZoomUp {
		-webkit-transform: scale(1.3);  
		-moz-transform: scale(1.3);  
		transform: scale(1.3);
	}

	/* 縮小から */
	.trans.ani-call.ani-init.fromZoomDown {
		-webkit-transform: scale(0.75);  
		-moz-transform: scale(0.75);  
		transform: scale(0.75);
	}

	/* 上からスライドイン */
	.trans.ani-call.ani-init.slideFromTop {
		-webkit-transform: translate(0,-100%);  
		-moz-transform: translate(0,-100%);  
		transform: translate(0,-100%);
	}

	/* 左からスライドイン */
	.trans.ani-call.ani-init.slideFromLeft {
		-webkit-transform: translate(-100%,0);  
		-moz-transform: translate(-100%,0);  
		transform: translate(-100%,0);
	}

	/* 右からスライドイン */
	.trans.ani-call.ani-init.slideFromRight {
		-webkit-transform: translate(100%,0);  
		-moz-transform: translate(100%,0);  
		transform: translate(100%,0);
	}

	/* 下からスライドイン */
	.trans.ani-call.ani-init.slideFromBottom {
		-webkit-transform: translate(0,-100%);  
		-moz-transform: translate(0,-100%);  
		transform: translate(0,-100%);
	}

	/* 左上からスライドイン */
	.trans.ani-call.ani-init.slideFromTop.slideFromLeft {
		-webkit-transform: translate(-100%,-100%);  
		-moz-transform: translate(-100%,-100%);  
		transform: translate(-100%,-100%);
	}

	/* 右上からスライドイン */
	.trans.ani-call.ani-init.slideFromTop.slideFromRight {
		-webkit-transform: translate(100%,-100%);  
		-moz-transform: translate(100%,-100%);  
		transform: translate(100%,-100%);
	}

	/* 左下からスライドイン */
	.trans.ani-call.ani-init.slideFromBottom.slideFromLeft {
		-webkit-transform: translate(-100%,100%);  
		-moz-transform: translate(-100%,100%);  
		transform: translate(-100%,100%);
	}

	/* 右下からスライドイン */
	.trans.ani-call.ani-init.slideFromBottom.slideFromRight {
		-webkit-transform: translate(100%,100%);  
		-moz-transform: translate(100%,100%);  
		transform: translate(100%,100%);
	}

	/* 上からスライドイン + 拡大から */
	.trans.ani-call.ani-init.slideFromTop.fromZoomUp {
		-webkit-transform: translate(0,-100%) scale(1.3);  
		-moz-transform: translate(0,-100%) scale(1.3);  
		transform: translate(0,-100%) scale(1.3);
	}

	/* 左からスライドイン + 拡大から */
	.trans.ani-call.ani-init.slideFromLeft.fromZoomUp {
		-webkit-transform: translate(-100%,0) scale(1.3);  
		-moz-transform: translate(-100%,0) scale(1.3);  
		transform: translate(-100%,0) scale(1.3);
	}

	/* 右からスライドイン + 拡大から */
	.trans.ani-call.ani-init.slideFromRight.fromZoomUp {
		-webkit-transform: translate(100%,0) scale(1.3);  
		-moz-transform: translate(100%,0) scale(1.3);  
		transform: translate(100%,0) scale(1.3);
	}

	/* 下からスライドイン + 拡大から */
	.trans.ani-call.ani-init.slideFromBottom.fromZoomUp {
		-webkit-transform: translate(0,-100%) scale(1.3);  
		-moz-transform: translate(0,-100%) scale(1.3);  
		transform: translate(0,-100%) scale(1.3);
	}

	/* 左上からスライドイン + 拡大から */
	.trans.ani-call.ani-init.slideFromTop.slideFromLeft.fromZoomUp {
		-webkit-transform: translate(-100%,-100%) scale(1.3);  
		-moz-transform: translate(-100%,-100%) scale(1.3);  
		transform: translate(-100%,-100%) scale(1.3);
	}

	/* 右上からスライドイン + 拡大から */
	.trans.ani-call.ani-init.slideFromTop.slideFromRight.fromZoomUp {
		-webkit-transform: translate(100%,-100%) scale(1.3);  
		-moz-transform: translate(100%,-100%);  
		transform: translate(100%,-100%) scale(1.3);
	}

	/* 左下からスライドイン + 拡大から */
	.trans.ani-call.ani-init.slideFromBottom.slideFromLeft.fromZoomUp {
		-webkit-transform: translate(-100%,100%) scale(1.3);  
		-moz-transform: translate(-100%,100%) scale(1.3);  
		transform: translate(-100%,100%) scale(1.3);
	}

	/* 右下からスライドイン + 拡大から */
	.trans.ani-call.ani-init.slideFromBottom.slideFromRight.fromZoomUp {
		-webkit-transform: translate(100%,100%) scale(1.3);  
		-moz-transform: translate(100%,100%) scale(1.3);  
		transform: translate(100%,100%) scale(1.3);
	}

	/* 上からスライドイン + 縮小から */
	.trans.ani-call.ani-init.slideFromTop.fromZoomDown {
		-webkit-transform: translate(0,-100%) scale(0.75);  
		-moz-transform: translate(0,-100%) scale(0.75);  
		transform: translate(0,-100%) scale(0.75);
	}

	/* 左からスライドイン + 縮小から */
	.trans.ani-call.ani-init.slideFromLeft.fromZoomDown {
		-webkit-transform: translate(-100%,0) scale(0.75);  
		-moz-transform: translate(-100%,0) scale(0.75);  
		transform: translate(-100%,0) scale(0.75);
	}

	/* 右からスライドイン + 縮小から */
	.trans.ani-call.ani-init.slideFromRight.fromZoomDown {
		-webkit-transform: translate(100%,0) scale(0.75);  
		-moz-transform: translate(100%,0) scale(0.75);  
		transform: translate(100%,0) scale(0.75);
	}

	/* 下からスライドイン + 縮小から */
	.trans.ani-call.ani-init.slideFromBottom.fromZoomDown {
		-webkit-transform: translate(0,-100%) scale(0.75);  
		-moz-transform: translate(0,-100%) scale(0.75);  
		transform: translate(0,-100%) scale(0.75);
	}

	/* 左上からスライドイン + 縮小から */
	.trans.ani-call.ani-init.slideFromTop.slideFromLeft.fromZoomDown {
		-webkit-transform: translate(-100%,-100%) scale(0.75);  
		-moz-transform: translate(-100%,-100%) scale(0.75);  
		transform: translate(-100%,-100%) scale(0.75);
	}

	/* 右上からスライドイン + 縮小から */
	.trans.ani-call.ani-init.slideFromTop.slideFromRight.fromZoomDown {
		-webkit-transform: translate(100%,-100%) scale(0.75);  
		-moz-transform: translate(100%,-100%);  
		transform: translate(100%,-100%) scale(0.75);
	}

	/* 左下からスライドイン + 縮小から */
	.trans.ani-call.ani-init.slideFromBottom.slideFromLeft.fromZoomDown {
		-webkit-transform: translate(-100%,100%) scale(0.75);  
		-moz-transform: translate(-100%,100%) scale(0.75);  
		transform: translate(-100%,100%) scale(0.75);
	}

	/* 右下からスライドイン + 縮小から */
	.trans.ani-call.ani-init.slideFromBottom.slideFromRight.fromZoomDown {
		-webkit-transform: translate(100%,100%) scale(0.75);  
		-moz-transform: translate(100%,100%) scale(0.75);  
		transform: translate(100%,100%) scale(0.75);
	}

.trans.ani-call.step-item {
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
	-webkit-transform: translate(0,0);  
	-moz-transform: translate(0,0);  
	transform: translate(0,0);
}
	.trans.ani-call.step-item.step-init {
		filter: alpha(opacity=0);
		-moz-opacity: 0;
		opacity: 0;
		-webkit-transform: translate(25%,0);  
		-moz-transform: translate(25%,0);  
		transform: translate(25%,0);
	}


@media screen and (max-width: 767px) {
	.trans:not(.trans-xs-on) {
		-webkit-transition: 0s !important;
		-moz-transition: 0s !important;
		transition: 0s !important;
		filter: alpha(opacity=100) !important;
		-moz-opacity: 1 !important;
		opacity: 1 !important;
		-webkit-transform: translate(0,0) scale(1) !important;  
		-moz-transform: translate(0,0) scale(1) !important;  
		transform: translate(0,0) scale(1) !important;
	}
}
